Jump to content
xXSUPRAXx

Help LCPDFR 0.3 Crash

Recommended Posts

Hi so after installing LCPDFR 0.3 when I go on duty and choosing my character and car after that LCPDFR 0.3 immediately crash so I removed  all the old PLUGINS but steel same problem  any help would be appreciated.

Thanks

Edited by xXSUPRAXx

Share this post


Link to post
Share on other sites

We'll need more information than that. Does the Rage Plugin Hook window that pops up tell you if a certain plugin was the cause of the crash? Replicate the crash and post the crash log.

Share this post


Link to post
Share on other sites

best thing to do is delete all your old 0.2b because i believe even if it has one thing from the older 0.2b it will crash i just got rid of everything and started fresh the 0.3 comes with the rage plugin is real easy to install as long as you have nothing on your gta5 main make sure you have your scrip hook v and check your up to date on your Microsoft visual C++ good luck ps get rid of all your plug ins that arnt up to date i installed breathalyzer and crashed my game so just wait till they get updated 

Share this post


Link to post
Share on other sites
1 hour ago, winglesschip209 said:

best thing to do is delete all your old 0.2b because i believe even if it has one thing from the older 0.2b it will crash i just got rid of everything and started fresh the 0.3 comes with the rage plugin is real easy to install as long as you have nothing on your gta5 main make sure you have your scrip hook v and check your up to date on your Microsoft visual C++ good luck ps get rid of all your plug ins that arnt up to date i installed breathalyzer and crashed my game so just wait till they get updated 

didn't work, it looks like exactly like what the first peson complained and the character selection still looks the same, and i crash as soon as i spawn

Share this post


Link to post
Share on other sites

Thanks guys I Solved the issue the [Police Radio] was causing  LCPDFR to crash so I removed  [Police Radio]* from \Grand Theft Auto V\Plugins\LSPDFR and now it's working.

 

Share this post


Link to post
Share on other sites

Same issue as well with mine...soon as i become an officer either lspdfr crashes and the game keeps going or lspdfr will crash and cause my game to lock up. i havr the steam version of gta v  and here's my log

RagePluginHook.log

Share this post


Link to post
Share on other sites
13 minutes ago, chnnls823 said:

Same issue as well with mine...soon as i become an officer either lspdfr crashes and the game keeps going or lspdfr will crash and cause my game to lock up. i havr the steam version of gta v  and here's my log

RagePluginHook.log

Probably because you are using Plugins that haven't been updated to work with 0.3 yet.. Example Arrest Manager hasn't been updated to work with 0.3 yet.. Neither has the Police Radio or Wilderness Callouts.. You need to remove those.

EDIT : Actually you just need to go see what has been updated and what hasn't.. You have other Plugins that will not work with 0.3 until they have been updated

 

1/17/2016 3:30:08 AM.953] LSPD First Response: Arrest Manager, Version=4.2.1.26, Culture=neutral, PublicKeyToken=null (not updated yet, remove)
[1/17/2016 3:30:08 AM.965] LSPD First Response: AssortedCallouts, Version=0.0.4.0, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.969] LSPD First Response: Code 3 Callouts, Version=0.4.0.0, Culture=neutral, PublicKeyToken=null  (0.3 Update Released)
[1/17/2016 3:30:08 AM.983] LSPD First Response: CrazyCallouts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.985] LSPD First Response: MoreCallouts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)
[1/17/2016 3:30:08 AM.986] LSPD First Response: PoliceRadio, Version=0.40.0.0, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)
[1/17/2016 3:30:08 AM.989] LSPD First Response: Traffic Policer, Version=5.2.0.27, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.993] LSPD First Response: Wilderness Callouts, Version=0.4.0.20376, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)

Edited by Kal74

Share this post


Link to post
Share on other sites
18 minutes ago, Kal74 said:

Probably because you are using Plugins that haven't been updated to work with 0.3 yet.. Example Arrest Manager hasn't been updated to work with 0.3 yet.. Neither has the Police Radio or Wilderness Callouts.. You need to remove those.

EDIT : Actually you just need to go see what has been updated and what hasn't.. You have other Plugins that will not work with 0.3 until they have been updated

 

1/17/2016 3:30:08 AM.953] LSPD First Response: Arrest Manager, Version=4.2.1.26, Culture=neutral, PublicKeyToken=null (not updated yet, remove)
[1/17/2016 3:30:08 AM.965] LSPD First Response: AssortedCallouts, Version=0.0.4.0, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.969] LSPD First Response: Code 3 Callouts, Version=0.4.0.0, Culture=neutral, PublicKeyToken=null  (0.3 Update Released)
[1/17/2016 3:30:08 AM.983] LSPD First Response: CrazyCallouts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.985] LSPD First Response: MoreCallouts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)
[1/17/2016 3:30:08 AM.986] LSPD First Response: PoliceRadio, Version=0.40.0.0, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)
[1/17/2016 3:30:08 AM.989] LSPD First Response: Traffic Policer, Version=5.2.0.27, Culture=neutral, PublicKeyToken=null (0.3 Update Released)
[1/17/2016 3:30:08 AM.993] LSPD First Response: Wilderness Callouts, Version=0.4.0.20376, Culture=neutral, PublicKeyToken=null  (not updated yet, remove)

police radio is now updated and so are the callouts that were updated...i will remove arrest manager and wilderness callouts though...thanks for the info...hopefully that fixes it. Thanks

Share this post


Link to post
Share on other sites
5 minutes ago, chnnls823 said:

police radio is now updated and so are the callouts that were updated...i will remove arrest manager and wilderness callouts though...thanks for the info...hopefully that fixes it. Thanks

Police Radio isn't updated, like I said, check my pinned topic for the compatible LSPDFR plugins.

Share this post


Link to post
Share on other sites
1 minute ago, Starmix said:

Police Radio isn't updated, like I said, check my pinned topic for the compatible LSPDFR plugins.

yea..your right..i for some stupid reason was thinking police radio but it was traffic policer...police radio is now also removed

Share this post


Link to post
Share on other sites
On 1/17/2016 at 11:58 AM, chnnls823 said:

yea..your right..i for some stupid reason was thinking police radio but it was traffic policer...police radio is now also removed

Now LSPDFR is crashing because something about peds..here's the log again

RagePluginHook.log

Share this post


Link to post
Share on other sites
On 24/1/2016 at 8:19 AM, SantiOrlando23 said:

 

Happens to me the same, choose the character when the LSPDFR crash Immediately,thanks.Sorry my bad english

Did you update your police radio

Share this post


Link to post
Share on other sites

Hey guys! 

 

So My LSPDFR keeps crashing anytime i get a Call from Dispatch, LSPDFR is the only Mod i have installed (Well Besides RageHook) I've uninstalled both of them several times and installed them in all sorts of orders. 

If you could help me out that would be great.

CrashReport.rcr

LSPDFRcrash.txt

Edited by Broobles

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×